-- MySQL dump 10.13  Distrib 5.7.38, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_mcu
-- ------------------------------------------------------
-- Server version	5.6.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `res_stud`
--

DROP TABLE IF EXISTS `res_stud`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `res_stud` (
  `internal_code` int(11) NOT NULL AUTO_INCREMENT,
  `APPNO` varchar(20) DEFAULT NULL,
  `FAPPDATE` date DEFAULT NULL,
  `FDEGREE` varchar(5) NOT NULL,
  `FEXAMNO` varchar(1) NOT NULL,
  `FCOLLCODE` varchar(4) DEFAULT NULL,
  `FREGNO` varchar(10) NOT NULL,
  `FSUBCODE` varchar(5) NOT NULL,
  `FCORRTYPE` varchar(2) DEFAULT NULL,
  `FAMOUNT` decimal(6,2) DEFAULT NULL,
  `FTOTAL` decimal(12,2) DEFAULT NULL,
  `FRECNO` varchar(10) DEFAULT NULL,
  `FDATE` date DEFAULT NULL,
  `FUSER` varchar(11) DEFAULT NULL,
  `FLOGDATE` date DEFAULT NULL,
  `FYEAR` varchar(4) DEFAULT NULL,
  `FEXAMTYPE` varchar(1) DEFAULT NULL,
  `FACKDATE` datetime DEFAULT NULL COMMENT 'college rvrt ackdate',
  `FACKUSER` varchar(20) DEFAULT NULL COMMENT 'college rvrt ackuser',
  `FDOCNO` varchar(10) DEFAULT NULL COMMENT 'challan prepared doc no from college',
  `FDOCDATE` datetime DEFAULT NULL COMMENT 'challan prepared doc date from college ',
  `FCHALLANNO` varchar(10) DEFAULT NULL COMMENT 'challan preparation',
  `FCHALLANDATE` datetime DEFAULT NULL,
  `FCHALLANPLACE` varchar(30) DEFAULT NULL,
  `FCHALLANAMOUNT` decimal(15,2) DEFAULT NULL,
  `FCHALLANBANK` varchar(30) DEFAULT NULL,
  `FUNIVRECDATE` datetime DEFAULT NULL,
  `FMOBILE` varchar(10) DEFAULT NULL,
  `FPAYMENTYPE` varchar(50) DEFAULT NULL,
  `FPAYMENTREMARKS` text,
  `FPAYMENTSTATUS` varchar(50) DEFAULT NULL,
  `FPAYMENTCONFIRM` varchar(50) DEFAULT NULL,
  `FEMAIL` varchar(100) DEFAULT NULL,
  `FSCST` varchar(20) DEFAULT NULL,
  `FPAYGATEWAY` varchar(20) DEFAULT NULL,
  `FAPPLASTDATE` date DEFAULT NULL,
  `fpaymenttype` varchar(20) DEFAULT NULL,
  `forderid` varchar(20) DEFAULT NULL,
  `FXRPATH` varchar(200) DEFAULT NULL,
  `fqpcode` varchar(10) DEFAULT NULL,
  `fpacket` varchar(4) DEFAULT NULL,
  `fregcode` varchar(20) DEFAULT NULL,
  `fbundleno` varchar(20) DEFAULT NULL,
  `fpullstatus` varchar(1) DEFAULT NULL,
  `fpulldate` datetime DEFAULT NULL,
  `fpcuser` varchar(100) DEFAULT NULL,
  `fpcdate` datetime DEFAULT NULL,
  PRIMARY KEY (`internal_code`,`FDEGREE`,`FEXAMNO`,`FREGNO`,`FSUBCODE`),
  KEY `NewIndex1` (`FREGNO`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `res_stud`
--

LOCK TABLES `res_stud` WRITE;
/*!40000 ALTER TABLE `res_stud` DISABLE KEYS */;
/*!40000 ALTER TABLE `res_stud` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-07-14 13:01:58
