-- MySQL dump 10.13  Distrib 5.7.38, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_mcu
-- ------------------------------------------------------
-- Server version	5.6.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `practical_entry_freeze`
--

DROP TABLE IF EXISTS `practical_entry_freeze`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `practical_entry_freeze` (
  `FCOLLCODE` varchar(11) NOT NULL DEFAULT '',
  `FDEGREE` varchar(5) NOT NULL DEFAULT '',
  `FEXAM` varchar(4) NOT NULL DEFAULT '',
  `FBATCH` varchar(2) NOT NULL DEFAULT '',
  `FCSUBCODE` varchar(6) NOT NULL DEFAULT '',
  `FFREEZED` varchar(2) DEFAULT NULL,
  `FEXAMDATE` date DEFAULT NULL,
  `FEXAMTIME` varchar(20) DEFAULT NULL,
  `PRINTFREEZED` varchar(1) DEFAULT NULL,
  `fintexamcode` varchar(8) DEFAULT NULL,
  `fextexamcode` varchar(8) DEFAULT NULL,
  `fbatchcnt` varchar(3) DEFAULT NULL,
  `fpresent` varchar(3) DEFAULT NULL,
  `FCHIEF` varchar(10) DEFAULT NULL,
  `FCLERK` varchar(10) DEFAULT NULL,
  `FGROUP` varchar(10) DEFAULT NULL,
  `FSESSION` varchar(10) DEFAULT NULL,
  `FCREATEDATE` datetime DEFAULT NULL,
  `FCREATEUSER` varchar(50) DEFAULT NULL,
  `FMODIFYDATE1` datetime DEFAULT NULL,
  `FMODIFYUSER1` varchar(50) DEFAULT NULL,
  `FMODIFYDATE2` datetime DEFAULT NULL,
  `FMODIFYUSER2` varchar(50) DEFAULT NULL,
  `FFREEZEDATE` datetime DEFAULT NULL,
  `fyear` varchar(4) DEFAULT NULL,
  `fexamtype` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`FCOLLCODE`,`FDEGREE`,`FEXAM`,`FBATCH`,`FCSUBCODE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `practical_entry_freeze`
--

LOCK TABLES `practical_entry_freeze` WRITE;
/*!40000 ALTER TABLE `practical_entry_freeze` DISABLE KEYS */;
INSERT INTO `practical_entry_freeze` VALUES ('8004','BCA1','A','01','AP210','T','2022-06-09','3-6','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-13 13:09:33','2021','2'),('8004','BSC1','A','01','AP330','T','2022-06-04','10am-1pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-07 11:30:30',NULL,NULL),('8004','BSC2','A','01','AP230','T','2022-06-15','10.00 AM TO 1.00 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-15 12:03:59','2021','2'),('8004','BSC2','A','01','AP250','T','2022-06-09','9 -12','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-22 14:50:11','2021','2'),('8004','BSC2','A','01','AP280','T','2022-06-03','10.00 to 1.00','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-04 13:28:39',NULL,NULL),('8004','BSC2','A','01','AP320','T','2022-06-07','10.00am to 1.00pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-07 13:15:35',NULL,NULL),('8004','BSC2','A','01','AP330','T','2022-06-04','10am-1pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-07 11:33:02',NULL,NULL),('8004','BSC2','A','01','AP340','T','2022-06-20','10am-1pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-20 15:17:48','2021','2'),('8004','MCA1','E','01','EP210','T','2022-05-28','9:00-12:00','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-28 14:05:25',NULL,NULL),('8004','MCA1','E','06','EP220','T','2022-05-30','3:00-6:00','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-30 14:37:01',NULL,NULL),('8004','MCA2','C','01','CP210','T','2022-05-30','9:00-12:00','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-06 22:39:46',NULL,NULL),('8004','MCA2','C','02','CP210','T','2022-05-30','12:00-3:00','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-06 22:39:46',NULL,NULL),('8004','MCA2','C','03','CP210','T','2022-05-30','3:00-6:00','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-06 22:39:46',NULL,NULL),('8004','MCA2','C','04','CP210','T','2022-05-30','9:00-12:00','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-06 22:39:46',NULL,NULL),('8004','MCA2','C','05','CP210','T','2022-05-30','12:00-3:00','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-06 22:39:46',NULL,NULL),('8004','MSBC1','C','01','CP210','T','2022-04-20','9-1','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-20 16:03:47',NULL,NULL),('8004','MSBC1','C','01','CP220','T','2022-04-19','9-1','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-19 15:39:27',NULL,NULL),('8004','MSBC1','C','02','CP210','T','2022-04-20','1:30 to 5:30','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-20 16:03:47',NULL,NULL),('8004','MSBC1','C','02','CP220','T','2022-04-19','1:30-5-30','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-19 15:39:27',NULL,NULL),('8004','MSMB1','C','01','CP210','T','2022-04-20','09:00AM To 01:00PM','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 15:10:08',NULL,NULL),('8004','MSMB1','C','01','CP220','T','2022-04-19','09:00AM To 01:00PM','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 15:09:28',NULL,NULL),('8004','MSMB1','C','01','CP230','T','2022-04-21','09:00AM To 01:00PM','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 15:15:34',NULL,NULL),('8004','MSMB1','C','02','CP210','T','2022-04-20','01:30PM To 05:30PM','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 15:10:08',NULL,NULL),('8004','MSMB1','C','02','CP220','T','2022-04-19','01:30PM To 05:30PM','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 15:09:28',NULL,NULL),('8004','MSMB1','C','02','CP230','T','2022-04-21','01:30PM To 05:30PM','T',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 15:15:34',NULL,NULL),('8004','MSMT1','C','01','CP210','L','2022-03-12','10.00 a.m.-1.00 p.m.','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-21 16:59:31',NULL,NULL),('8004','MSMT1','C','02','CP210','L','2022-03-12','1.30 p.m.-4.30 p.m.','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-21 16:59:31',NULL,NULL),('8004','MSMT1','C','03','CP210','L','2022-03-12','10.00 a.m.-1.00 p.m.','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-21 16:59:31',NULL,NULL),('8004','MSMT1','C','04','CP210','L','2022-03-12','1.30 p.m.-4.30 p.m.','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-21 16:59:31',NULL,NULL),('8004','MSPH1','C','01','CP210','T','2022-04-09','10:00 AM - 2:00 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:35:51',NULL,NULL),('8004','MSPH1','C','01','CP220','T','2022-04-11','10;00 AM - 2:00 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:39:06',NULL,NULL),('8004','MSPH1','C','02','CP210','T','2022-04-09','1:30 PM - 5.30 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:35:51',NULL,NULL),('8004','MSPH1','C','02','CP220','T','2022-04-11','1:30 PM - 5.30 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:39:06',NULL,NULL),('8004','MSPH1','C','03','CP210','T','2022-04-11','10:00 AM - 2:00 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:35:51',NULL,NULL),('8004','MSPH1','C','03','CP220','T','2022-04-09','10;00 AM - 2:00 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:39:06',NULL,NULL),('8004','MSPH1','C','04','CP210','T','2022-04-11','1:30 PM - 5.30 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:35:51',NULL,NULL),('8004','MSPH1','C','04','CP220','T','2022-04-09','1:30 PM - 5.30 PM','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 16:39:06',NULL,NULL),('8004','MSPY1','C','01','CP210','T','2022-03-03','9.00 am to 3.00 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 22:27:12',NULL,NULL),('8004','MSPY1','C','01','CP220','T','2022-03-04','9.00 am to 3.00 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-12 22:26:34',NULL,NULL),('8005','BA1','A','01','AP290','T','2022-06-06','10.00-1.00','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-06 12:34:49',NULL,NULL),('8005','ECEA1','C','01','CP210','T','2022-03-05','10-2pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-09 06:24:52',NULL,NULL),('8005','MHFN1','C','01','CP210','T','2022-03-07','9:30 am to 1: 30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-04 15:42:12',NULL,NULL),('8005','MHFN1','C','01','CP220','T','2022-03-08','1: 30 pm to 5: 30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-09 12:13:03',NULL,NULL),('8005','MHFN1','C','02','CP210','T','2022-03-07','1: 30 pm to 5 30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-04 15:42:12',NULL,NULL),('8005','MHFN1','C','02','CP220','T','2022-03-09','9: 30 am to 1: 30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-09 12:13:03',NULL,NULL),('8005','MHFN1','C','03','CP210','T','2022-03-08','9: 30 am to 1: 30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-04 15:42:12',NULL,NULL),('8005','MHFN1','C','03','CP220','T','2022-03-09','1: 30 pm to 5: 30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-09 12:13:03',NULL,NULL),('8005','MHHD1','C','01','CP210','T','2022-03-11','1.30-5.30pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-10 07:56:28',NULL,NULL),('8005','MHHD1','C','01','CP220','T','2022-03-11','9-1pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-10 07:52:26',NULL,NULL),('8005','MHRM1','C','01','CP210','T','2022-03-10','9 1 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:50:14',NULL,NULL),('8005','MHRM1','C','01','CP220','T','2022-03-11','1.30 - 5.30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:51:23',NULL,NULL),('8005','MSID1','C','01','CP210','T','2022-03-03','10 - 1 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:44:44',NULL,NULL),('8005','MSID1','C','01','CP220','T','2022-03-10','1.30 -5.30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:46:17',NULL,NULL),('8005','MSID1','C','01','CP230','T','2022-03-07','10 - 1pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:42:55',NULL,NULL),('8005','MSID1','C','01','CP240','T','2022-03-11','9 -1 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:48:01',NULL,NULL),('8005','MSTC1','C','01','CP210','T','2022-03-09','10-2pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-09 12:23:56',NULL,NULL),('8005','MSTC1','C','01','CP220','T','2022-03-09','10-2pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-09 12:24:50',NULL,NULL),('8005','PEEC1','C','01','CP210','T','2022-03-08','9 -1 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-10 10:49:47',NULL,NULL),('8005','PEEC1','C','01','CP220','T','2022-03-08','1.30 -5.30 pm','F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-10 10:58:08',NULL,NULL);
/*!40000 ALTER TABLE `practical_entry_freeze` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-07-14 13:01:57
